10.5 server with 10.6 clients

Discussion in 'Mac OS X Server, Xserve, and Networking' started by jobgeorg, Apr 1, 2010.

  1. macrumors newbie

    Joined:
    Oct 30, 2008
    Location:
    Indianapolis, IN
    #1
    Hello all,
    I work for a school that is currently preparing to upgrade a bunch of macbooks to Snow Leopard. Upon upgrading one laptop I quickly found out that our 10.5 server doesn't support 10.6 updates (such as 10.6.3). My concern is this: Will 10.5 server manage 10.6 clients? We use our Xserve for quite a few management features, but with education budgets they way they are I will have a hard time justifying $500 for 10.6 server. Can anyone provide any insight into this? :D
     
  2. macrumors 601

    Joined:
    Jun 19, 2007
    Location:
    Plymouth, MN
    #2
    Manage? Sure no problem. Some things might not work 100% if they are dependent on Snow Leopard, but basic management should be just fine.
     
  3. macrumors 68030

    Les Kern

    Joined:
    Apr 26, 2002
    Location:
    Alabama
    #3
    I will know soon. I have 32 Xserves and use WorkGroup Manager, all 1,200 clients and the servers use 10.5.8. This summer we get a lot of new laptops and desktops and plan on using 10.6. The bottom line on this qualifies as a "better find out", and I have seen no data suggesting it's "safe" to do. I DO know that it is strongly suggested you NOT use a client that is more advanced than the server running WGM.
    If I find out more I'll re-post.
     

Share This Page